<!DOCTYPE html>
<html dir="ltr" class="client-js" lang="en">
<head>
    <meta http-equiv="content-type" content="text/html; charset=UTF-8">
    <meta charset="UTF-8">
    <title>20160528</title>
    <meta http-equiv="X-UA-Compatible" content="IE=EDGE">
    <link rel="apple-touch-icon" sizes="180x180" href="https://img.xenomancy.id/icons/apple-touch-icon.png?v=alJ9yEr3LX">
    <link rel="icon" type="image/png" sizes="32x32" href="https://img.xenomancy.id/icons/favicon-32x32.png?v=alJ9yEr3LX">
    <link rel="icon" type="image/png" sizes="16x16" href="https://img.xenomancy.id/icons/favicon-16x16.png?v=alJ9yEr3LX">
    <link rel="manifest" href="https://img.xenomancy.id/icons/site.webmanifest?v=alJ9yEr3LX">
    <link rel="mask-icon" href="https://img.xenomancy.id/icons/safari-pinned-tab.svg?v=alJ9yEr3LX" color="#5bbad5">
    <link rel="shortcut icon" href="https://img.xenomancy.id/icons/favicon.ico?v=alJ9yEr3LX">
    <meta name="msapplication-TileColor" content="#666666">
    <meta name="msapplication-config" content="https://img.xenomancy.id/icons/browserconfig.xml?v=alJ9yEr3LX">
    <meta name="theme-color" content="#666666">
    <link rel="copyright" href="http://creativecommons.org/licenses/by/3.0/">
    <link rel="stylesheet" href="../../_resources/wiktor.css">
	<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.js"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/tocbot/3.0.2/tocbot.min.js"></script>
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/tocbot/3.0.2/tocbot.css" />
	<script src="https://cdnjs.cloudflare.com/ajax/libs/lunr.js/2.1.1/lunr.min.js"></script>
	<script src="http://cdnjs.cloudflare.com/ajax/libs/highlight.js/9.5.0/highlight.min.js"></script>
	<script src="http://cdnjs.cloudflare.com/ajax/libs/highlight.js/9.5.0/languages/dos.min.js"></script>
	<link rel="stylesheet" href="http://cdnjs.cloudflare.com/ajax/libs/highlight.js/9.5.0/styles/github.min.css">

	<script>hljs.initHighlightingOnLoad();</script>
</head>
<body class="mediawiki ltr sitedir-ltr ns-0 skin-vector action-view vector-animateLayout">
    <div id="mw-page-base" class="noprint"><span></span></div>
    <div id="mw-head-base" class="noprint"><span></span></div>
    <div id="content" class="mw-body" role="main">
        <a id="top"></a>
        <div id="mw-js-message" style="display:none;"></div>
        <h1 id="firstHeading" class="firstHeading" lang="en"><span dir="auto">
		20160528
		</span></h1>
        <div id="bodyContent">
            <div id="mw-content-text" dir="ltr" class="mw-content-ltr" lang="en">
                          <div class="js-toc"><span></span></div>
                          <div class="js-toc-content">
                          <!-- using content splitup instead of the whole page.content to add id to headers for the TOC to work -->
                          <!-- these IDs are for TOC and they are lame but they work. ideally zim would provide a random function -->
								<h1 id="6814">20160528</h1>
								
								
                            	<p>
Created Wednesday 31 August 2016
</p>


								
								<h2 id="13022128">Alteration texts</h2>
								
                            	<p>
There is one unspoken truth (so far) about Steven, that he is muscular, and have the capability to make more muscle fibers to work together than any baseline human can. This adaptation is due to aucafidus being one point four times the gravity of earth. This makes them lack myostatin gene, therefore has no inhibitors of muscle growth. Therefore, even without working out, his body is always been in good shape.<br>
This new alteration, explores that addition.
</p>

<p>
The plot is about how Steven at last forgiving Fern.<br>
As we can see, Fern had "accidentally" traumatize Steven. So in some time after things in retreat. There is a new one guy, Alexander Armaniputera a supervisor doctor on Steven's hospital (okay, yet to be decided).<br>
According to alteration 20160220, Steven was going to follow his father's advice to avoid Helena, right at the moment when he is in fight with Helena, mainly because she notices that he and Fern distanced away from each other, and she demmands explanation that Steven cant provide.<br>
Sylafen came by Steven's house and punch him in the face, and so on.<br>
This alteration happens prior to Steven returning home, and after he and Helena had a fight.
</p>

<p>
In general, the text goes to something like this:
</p>


								
								<h2 id="86012890">RAW</h2>
								
                            	<p>
Alex asked Steven to get his stuff that is left behind on nearby gym's locker. Alex can't as he is on Medan at the time, he'd return in a day, but he really need to take that stuff back to home, as it is a food, and would degrade soon. Alex went to Medan this morning and forget that he had placed the food in Gym's locker.<br>
Steven go to the gym, still full of thoughts about his fight with Helena, and accidentally collide with Alexander Armaniputera (surprise, cousin of Nicolas Armaniputera, son of Reinato Armaniputera), a young doctor, a senior to Steven (though Steven is not that aware of him). Alexander knows Steven's brother, Alex, and they're both called Alex jokingly, and in close interaction Alex is called Alex, and Alexander is called Lex. Alex and Lex are good friend, and enemies at the same time. Lex quickly recognize Alex's face with different body and guessing that Steven is in fact Alex's brother.<br>
Lex take a quick peek to Steven's body, and realized that he is not as bulky as Alex, rather slender and thin, but still well built. He introduced himself to Steven. Steven is wearing light blue, slim fit shirt, and dark navy jeans at the time, that interests Lex. Lex asked why would Steven, having such a good build, not wearing tight t-shirt rather than rather semi formal shirt, so that he could shows up his well build body. Lex said girls would love it, and flocking for him.<br>
Steven just laugh, and asks where could he find his brother's locker.<br>
Lex showed the way, and during the time they talked a lot about Alex, and eventually Lex asked Steven his Wuzy account (popular social network at the time, think of Line today). Steven provides him his account. Then Steven returns home.<br>
Just as Steven is going to put that food to refrigerator, Lex wuzzed (chats through Wuzy) Steven, asked him to hang out with Lex's friends, just to get to know. Lex argues that it would be good to have Alex's brother in the social circle, besides it might be good so that in many ways Alex is more social than Steven is.<br>
Steven refused at first, but Lex persuade him, to the moment Steven is finally agree. Steven is then on his way to night club. After all, he thinks that it might be what he needs after his fight with her, probably will help to boost his mood up.<br>
Meanwhile Lex asked Fern about Steven without mentioning his name. Fern thinks that Lex is too aggressive on this matter. Fern suggests that he should not make another one this time. But Lex insists, saying that this man is worth fighting fot. Fern reminded him as of his nick, Man Eater, for he had converted twenty or so man. Lex just laughs. Lex and his friends then go to meet Steven in the location.<br>
They went to a night club. Steven seems to be uncomfortable as he is not used to go to a night club. Lex eases him out and Steven relaxed a bit. Lex approaches Steven slowly, making him attached to Lex psychologically by having Steven telling his problems to Lex, in order to gain his trust. Steven feels comfortable to talk with Lex. Lex call it a day, and they went home. To Lex's surprise, Steven is very tolerant to alcohol, than only half an hour after they were heavily drunked, Steven had recovered, though extremely thirsty for water, on which Lex provides.<br>
Lex left him alone for a day, then asked him to go out again, on which Steven agrees. This happen for the next two meetings, of which Steven slowly trusts Lex. That until the fifth meeting, at the end of the week, Steven is at the climax of his problem with Helena, Steven even cries in front of Lex, and Lex take this opportunity to ease Steven down. Then he provided Steven with more drinks to calm down his sorrow. Of which it appeared to work.<br>
Meanwhile, Alex just get a word from his friends that Steven hangs out with them lately, and that two of them is hanging out, only two of them, right now. Alex's fear confirmed as he asks Fern whether or not he knows about it. Fern realizes that the man Lex is talking about is Steven, he rushed with Alex to Alex's car. Once they entered the car, Alex asks Fern to not freaked out, and the car suddenly went transparent from inside, and utility fog encases the whole car from outside, and OPA on the outer edge activates, rendering the car invisible from outside. Then as the car is invisible as well from inside (Fern could see 360 degrees of fidelity to all direction from inside, as if they're floating in the air), they lifts out from the ground to the sky.<br>
Fern still freaked out when Alex asks him where is the club Lex is taking Steven on. Alex answered that it was on Western Surabaya zone, and then they flees toward the west side of surabaya from where they was. Fern just screams, until Alex eases him down, mentioning that this should be a secret between two of them, Fern just nods, as he fears the height.<br>
Back to the night club, the moment Steven expresses that he trusts Lex so much, and thanked him for being here to help, Lex just hugs Steven. Steven is too drunk at the time. Lex then brought him to a room and let Steven sits in the couch, and started to strip him off. Steven responds positively at the time and letting Lex to proceed, but as Lex is going to strip off Steven's boxer, Steven slowly recovers from the alcohol. Fern and Alex just arrived and land on nearby gang, turning off the flight engine and the car returned to normal state, as the utility fog were reabsorbed to the car's engine. They quickly went to the club and Alex with his electrolaser gun threatens the guards. When one of the guard approached to stop them, Alex just paralyzed the guard and warned the rest of the guard, they let Alex and Fern in.<br>
Panicked, Steven with his superhuman strength throws Lex to the outside of the room, Lex collides with a table and it breaks. A bruise could be seen on his back, he is nearly naked at the time, only wearing his boxer. Coincidentally, this is the time when Alex and Fern just entered the night club.<br>
Steven stands out from the room after wearing his pants, and as he grabs his shirt, he shouts to Lex, that one of many reason why he didn't wear a tight tshirt to shows up his muscles, is not because he is not after girls that would love to see his muscles, that is because he was trying to avoid men who also likes it, that including Lex. Lex just trying to get up, as his face is blushed due to embarassement, when suddenly from his right side Fern punched him right on his right cheek, and he fell to the floor again.<br>
Fern shouted to Lex, as Lex knows that Steven is Fern's friend so he does not mention his name, that Steven had it enough, and that he is a monster that only cares about his own pleasure.<br>
As Lex tried to rise once again Alex punched him again in his right cheek, now he fell on few meters to his left, his face bruises more.<br>
Fern then asks Steven for forgiveness, when Steven expresses his disgust to Fern and Lex alike, as they had been trusted by Steven, and both tried to consume Steven. Fern pointed out that he didn't meant to do that during retreat, as he has no intention on tainting Steven, who once a cheerful, positive person, that is easy going and friendly, now turned to be paranoid, not as cheerful as the way he was, and Fern asked where is the old Steven that Fern knows. Steven then stated that Fern had ruined the old Steven. Fern's tear drops as Steven turned his body, heading to the exit, when Fern shouted, mentioning that he came here because he cares so much about him that when he knows a Man Eater is after him, Fern is doing whatever he can to prevent that man on tainting Steven more. Steven freeze for a moment, his tear drops, and shouted at Fern, telling him to go away. Then he shouted at Alex, to give the car key, Alex resists, when Steven shouts "just give it to me", then Alex throws the car key to Steven of which he catchs it, and go outside, quickly locate the car and flees back to his house.<br>
Alex then tell the approaching guards to call police, as this man is trying to molest another guy, when Lex raises up and says that he is objected to it as it was going to be consentual sex, so technically is not a rape, then Alex just paralyzed him with the electrolaser gun, leaving a burn on his stomach. Alex revises his request and say, "or, a molester that is going to molest a man by drugging him then strips him out, that is got electrocuted by a good guy trying to save the man from being molested, perhaps an ambulance would help?" he said, as both Alex and Fern go outside, and grab a taxi.
</p>

                            <br><br>
		            </div>
            </div>
            <br>
            <div class="visualClear"><span></span></div>

			<b>Backlinks:</b>
				<a href='../Alteration.html'>Home:Alteration</a>
			<br /><br />

        </div>
        <div id="disqus_thread"><span></span></div>

    </div>
    <div id="mw-navigation">
        <h2>Navigation menu</h2>
        <div id="mw-head">
            <div id="left-navigation">
                <div id="p-namespaces" role="navigation" class="vectorTabs" aria-labelledby="p-namespaces-label">
                    <h3 id="p-namespaces-label">Namespaces</h3>
                    <ul>
                        <li id="ca-nstab-main" class="selected"><span>Page</span></li>
                    </ul>
                </div>
            </div>
            <div id="right-navigation">
                <div id="p-views" role="navigation" class="vectorTabs" aria-labelledby="p-views-label">
                    <h3 id="p-views-label">Views</h3>
                    <ul>
                        <li id="ca-view" class="selected"><span>Read</span></li>
                        <li id="ca-edit"><span><a href="#disqus_thread">Comment</a></span></li>
                        <!--<li id="ca-history"><span>View history</span></li>-->
                        <div id="p-search" role="search">
                            <form action="https://www.google.com/search" method="GET" name="searchForm" id="searchForm" enctype="application/x-www-form-urlencoded" >

							<div id="simpleSearch">
							<input name="sitesearch" value="zdb.xenomancy.id" type="hidden">
                            <input id="searchInput" name="q" results="0" placeholder="Search Xenomancy Zim Wiki..." title="Search Xenomancy Zim Wiki..." tabindex="1" autocomplete="off" type="search">
                            <input id="searchButton" name="go" value="Go" title="Go to a page with this exact name if it exists" class="searchButton" type="submit">
							</div>

							<div class="suggestions"><div class="suggestions-results"><span></span></div></div>
                            </form>
					    </div>

                    </ul>
                </div>
                <div id="p-cactions" role="navigation" class="vectorMenu emptyPortlet" aria-labelledby="p-cactions-label">
                    <h3 tabindex="0" id="p-cactions-label"><span>Actions</span><a tabindex="-1" href="#"></a></h3>
                    <div class="menu">
                        <ul>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
        <div class="collapsible-nav" id="mw-panel">
            <div id="p-logo" role="banner">
                <a style="background-image: url(../../_resources/logo.png);" href="../../zdb.xenomancy.id/index.html" title="Visit the main page"><span></span></a>
            </div>
            <div class="portal first persistent" role="navigation" id="p-navigation" aria-labelledby="p-navigation-label">
                <h3 id="p-navigation-label">Navigation</h3>
                <div class="body">
                    <ul>
                        <li ><a href="../../zdb.xenomancy.id/index.html">Main page</a></li>
                        <li ><a href="../../zdb.xenomancy.id/How_To.html">How To</a></li>
                        <li ><a href="../../zdb.xenomancy.id/Troubleshooting.html">Troubleshoting</a></li>
                        <li ><a href="../../zdb.xenomancy.id/Technical_Notes.html">Technical Notes</a></li>
                        <li ><a href="../../zdb.xenomancy.id/Tools_and_Scripts.html">Tools and Scripts</a></li>
                    </ul>
                </div>
            </div>
            <div class="portal">
            	<div style="display: block;" class="body">
            		<ul id="p-tb-list">
                        <li><a href="../../zdb.xenomancy.id/Catalog.html" title="Index">Index</a></li>
                        <li><a href="../../zdb.xenomancy.id/About.html" title="About">About</a></li>
                        <li><a href="../../zdb.xenomancy.id/Contact_Info.html" title="Contact Info">Contact Info</a></li>
            		</ul>
            	</div>
            </div>
        </div>
    </div>
    <div id="footer" role="contentinfo">
        <ul id="footer-places">
            <li id="footer-places-about"><a href="../../zdb.xenomancy.id/About.html" title="About">About KnowWiki</a></li>
            <li id="footer-places-disclaimer"><a href="../../zdb.xenomancy.id/General_disclaimer.html" title="General disclaimer">Disclaimers</a></li>
            <li id="footer-info-copyright">Content is available under <a class="external" rel="nofollow" href="http://creativecommons.org/licenses/by/3.0/">Attribution 3.0 Unported</a> unless otherwise noted.</li>
        </ul>
		<ul id="footer-icons" class="noprint">
				<li id="footer-copyrightico">
					<a href="http://creativecommons.org/licenses/by/3.0/"><img src="../../_resources/ccby_88x31.png" alt="Attribution 3.0 Unported" height="31" width="88"></a>
			</li>
		</ul>
    </div>
<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

  ga('create', '', 'auto');
  ga('send', 'pageview');

</script>

<script>
$(document).ready(function () {
    'use strict';
    /* Set up search */
    $.getJSON('/searchIndex.json', function (response) {
	    var index, store;
        // Create index
        index = lunr.Index.load(response.index);
        // Create store
        store = response.store;
        // Handle search
        $('input#searchInput').on('keyup', function () {
            // Get query
            var query = $(this).val();
            // Search for it
            var resultdiv = $('div.suggestions');
            if(query === ''){
                /*resultdiv.empty();*/
                resultdiv.hide();
            }
            else {
                var result = index.search(query);
                // Output it
                if (result.length === 0) {
                    // Hide results
                    resultdiv.hide();
                } else {
                    // Show results
                    var subresultdiv=$('div.suggestions-results')
                    subresultdiv.empty();
                    for (var item in result) {
                        var ref = result[item].ref;
                        var searchitem = '<a class="mw-searchSuggest-link" href="' + ref + '"><div class="suggestions-result">' + store[ref].title + '</div></a>';
                        subresultdiv.append(searchitem);
                    }
                    resultdiv.show();
                }
            }
        });
    });
	tocbot.init({
  		tocSelector: '.js-toc',
  		contentSelector: '.js-toc-content',
  		headingSelector: 'h1, h2, h3',
	});
});
/* autohide search box */
$(document).mouseup(function(e) {
    var container = $("div.suggestions");
    if (!container.is(e.target) && container.has(e.target).length === 0) {
        container.hide();
    }
    var searchbox = $('div#p-search');
    if (searchbox.is(e.target) || searchbox.has(e.target).length !== 0) {
        container.show();
    }
});

/*  disqus */
var disqus_config = function () {
	this.page.url = "http://zdb.xenomancy.id/Home/Alteration/20160528.html-1";
	this.page.identifier = "Home/Alteration/20160528-1";
};

(function() { var d = document, s = d.createElement('script'); s.src = 'https:///embed.js'; s.setAttribute('data-timestamp', +new Date()); (d.head || d.body).appendChild(s); })();

</script>
<noscript>Please enable JavaScript to get search, toc, comments and other stuff.</noscript>
</body>
</html>
